I'm trying to use the latest version of repoze.bfg.jinja2 (0.6) on jython,
when trying to build it I get the following error:

building 'zope.i18nmessageid._zope_i18nmessageid_message' extension

error: Compiling extensions is not supported on Jython

I'm installing it this way:

easy_install repoze.bfg.jinja2

in a jython 2.5.1 virtualenv

Any ideas? thanks!
Repoze-dev mailing list

Reply via email to